html,body{
    height:95%;
    margin:0;
    padding:0;
}
body{
    text-align:center;
    min-width:718px;
    min-height:536px;
}
#vertical{
    position:absolute;
    top:50%;
    margin-top:-268px;/* half main elements height*/
    left:0;
    width:100%;
}
#hoz {
    margin-left:auto;
    margin-right:auto;
    overflow:auto;/* allow content to scroll inside element */
    text-align:left;
}



iframe {
  background-color:#f1f1f1;
}


            .style1 {
                font-family: Arial, Helvetica, sans-serif;
                font-size: 12px;
                color: #706f6f;
            }
            .style2 {
                font-family: Arial, Helvetica, sans-serif; 
                font-size: 12px; 
                color: #919090;

            }
			
			.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4e4e;
}

.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #d9d9d9;
}


           a.credit {
                color: #d9d9d9;
                text-decoration: underline;
            }
           
            a.credit:hover {
                text-decoration: underline;
                color: #6d6d6d;
            }
           
		   
		    a.contact {
                color: #4f4e4e;
                text-decoration: none;
            }
           
            a.contact:hover {
                text-decoration: none;
                color: #1e7ba8;
            }
           
        

            #about_us
            {
                display:none;   
            }
            #contact_us
            {
                display:none;   
            }
			
			 #press
            {
                display:none;   
            }

            /*My slider styles*/
            #my_slider {
                width:718px;
                height:476px;
                overflow: hidden;
                position:relative;
                list-style: none outside none;
                padding:0;
                margin:0;
            }
            #my_slider li {
                position: absolute;
                top: 0px;
                left: 0px;
                display:none;
            }
            #my_slider li:first-child {
                display:block;
            }
            #counter {
				position:relative;
				top:2px;
				left:5px;
				color: #6d6d6d;
                float: center;
                font-family: arial;
                font-size: 13px;
				border: 0;

				}
				
		 #blankcounter {
				position:relative;
				color: #FFFFFF;
                float: center;
                font-family: arial;
                font-size: 13px;
				border: 0;

				}
				
				#left_arrow {
				position:relative;
				left:15px;
				top:3px;
				float:left;
				cursor: pointer;
				width: 7px;
                height: 87px;
                display: block;
	

}
				
				#right_arrow {
				position:relative;
				right:6px;
				top:3px;
				float:right;
				cursor: pointer;
				width: 7px;
                height: 87px;
                display: block;
	
}



#press ul
{
    margin: 0;
	padding: 0;
    list-style-type: none;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6d6d6d;
	width: 684px;
	height: 25px;
	position: relative;
}
#press ul li
{
    margin: 0;
	padding: 0;
    list-style-type: none;
    float: left;
}

#thumb

{
	position: absolute;
	left: 10px;


}


#date

{
	position: absolute;
	left: 100px;

}

#title

{
	position: absolute;
	left: 242px;

}

#source

{
	position: absolute;
	left: 532px;

}

a.presslink 
{
    display: block;
	    text-decoration: none;
    color: #6d6d6d;

}
           
a.presslink:hover {
    display: block;
    text-decoration: none;
    color: #1e7ba8;
            }

            
           

         